.show-tablet, .show-desktop, .hide-mobile {
    display:  none !important;
}
.main h1 {
    font-size:  1.5em;
    margin:  20px 10px;
    font-weight:  normal;
}
.editorial-content {
    padding:  20px 10px;
}
.editorial-content h2 {
    border:  none;
    font-size:  1.6em;
    font-weight:  normal;
    color:  #009933;
}
.editorial-content .column:nth-of-type(1) {
    margin-top:  50px;
}
.editorial-content h1 {
    color:  #fff !important;
    display:  block;
    width:  100%;
    background:  #000;
    padding:  15px;
    margin:  0;
    color:  #fff;
    position:  absolute;
    top:  0;
    left:  0;
}
.editorial-content h3 {
    color:  #333;
    font-size:  1.1em;
    font-weight:  bold;
}
.editorial-content .column {
    width:  100%;
    padding:  0;
}
.editorial-content .column ul {
    padding-left:  25px;
}
.editorial-content img {
    width:  100%}
.main.wrapper h2 {
    font-size:  1.6em;
    padding:  15px 0;
    margin:  5px;
}
.picks ul.tiles li.free-text {
    font-size:  0.85em;
    line-height:  0.95em;
}
.picks ul.tiles li.free-text span {
    text-transform:  uppercase;
    font-size:  1.75em;
    line-height:  1em;
}
.picks ul.tiles li.free-text span strong {
    font-size:  2.05em;
    line-height:  0.65em;
}
.picks ul.tiles li.free-text em {
    font-size:  1.6em;
    line-height:  1em;
    margin-bottom:  10px;
}
.picks ul.tiles li.free-text p {
    margin-bottom:  1.4em;
}
#vertical_picks ul li div span.subtitle em {
    color:  #333;
    font-size:  1.5em;
}
.product-sheet-content .product-list-cat > span {
    font-weight:  bold;
}
.tips-section {
    border-width:  0;
}
.tips-section ul {
    margin:  0;
    padding:  0;
}
.tips-section li {
    width:  100%;
    padding-bottom:  0;
    border-color:  #d6d6d6;
    border-style:  solid;
    border-width:  0 0 1px 0;
}
.tips-section li .home-tip-image {
    max-height:  100%;
    position:  relative;
}
.tips-section li h3 {
    font-size:  2em;
    padding-top:  20px;
}
.tips-section li span {
    font-size:  1.2em;
    font-weight:  100;
}
.tips-section li a {
    padding-bottom:  0 !important;
}
.tooltips {
    display:  none;
    position:  static;
    width:  100%;
    height:  auto;
}
.tooltips li {
    position:  static;
    margin:  0 !important;
    font-size:  16px !important;
    width:  100% !important;
    text-align:  left;
    border:  1px solid #e8e8e8;
    border-width:  0 0 1px 0;
    box-shadow:  none;
}
.tooltips li::before {
    display:  none;
}
#cboxContent {
    padding:  10px 20px;
    color:  #000;
}
.picks .tiles > li {
    width:  100% !important;
    height:  auto !important;
    float:  none !important;
    display:  block;
}
.picks .tiles > li > div .adapt-img-wrapper, .picks .tiles > li > a > div .adapt-img-wrapper, .picks .tiles > li > div img, .picks .tiles > li > a > div img {
    display:  block;
    height:  auto;
}
.picks .tiles > li > div .adapt-img-wrapper img, .picks .tiles > li > a > div .adapt-img-wrapper img, .picks .tiles > li > div img img, .picks .tiles > li > a > div img img {
    display:  block;
}
.picks .tiles > li > div.picks-product-highlight, .picks .tiles > li > a > div.picks-product-highlight, .picks .tiles > li > div.picks-testimonial, .picks .tiles > li > a > div.picks-testimonial {
    display:  block;
}
.picks .tiles > li.larger > div.video, .picks .tiles > li.larger > a > div.video, .picks .tiles > li.larger > div.picks-testimonial, .picks .tiles > li.larger > a > div.picks-testimonial, .picks .tiles > li.larger > div.picks-placeholder, .picks .tiles > li.larger > a > div.picks-placeholder {
    display:  none;
}
.tiles + .tiles {
    margin-top:  0;
}
.picks-how-can-we-help {
    background:  white;
    padding:  0 !important;
}
.picks-how-can-we-help .pagination {
    display:  none;
}
.picks-how-can-we-help > em {
    background:  black;
    color:  white;
    font-size:  1.5em;
    font-weight:  100;
    padding:  20px 10px;
}
.picks-how-can-we-help .scroller {
    display:  block;
}
.picks-how-can-we-help .scroller li {
    display:  block;
    position:  relative;
    color:  #666666;
}
.picks-how-can-we-help .scroller li:after {
    content:  '';
    position:  absolute;
    right:  5px;
    top:  30%;
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  12px;
    height:  21px;
    background-position:  -60px -214px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    .picks-how-can-we-help .scroller li: after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}.picks-how-can-we-help .scroller li:hover:after {
    background:  none;
}
#dispatch .slider .pagination, #dispatch .slider .left-button, #dispatch .slider .right-button {
    display:  none;
}
#dispatch .slider .slides {
    -webkit-transition:  none;
    -moz-transition:  none;
    -o-transition:  none;
    -ms-transition:  none;
    transition:  none;
}
#dispatch .slider .slides > li {
    display:  none;
}
#dispatch .slider .slides > li > div {
    padding:  0;
}
#dispatch .slider .slides > li.main-slide {
    display:  table-cell;
}
#dispatch .slider .slides > li.main-slide .layer-normal {
    display:  none;
}
#dispatch .slider .slides > li.main-slide #zoneA, #dispatch .slider .slides > li.main-slide #zoneB, #dispatch .slider .slides > li.main-slide #zoneC {
    display:  none;
}
#dispatch .main-slide {
    margin-bottom:  0;
    padding-top:  0;
}
#dispatch .main-slide #diagonal-splash {
    display:  none;
}
#dispatch .main-slide .mobile, #dispatch .main-slide #support-container {
    display:  block;
    width:  100%}
#dispatch .main-slide #nav {
    display:  block;
    position:  relative;
    margin:  0;
    padding:  0;
    bottom:  0;
}
#dispatch .main-slide #nav a {
    display:  block;
    position:  relative;
    left:  0;
    width:  100%;
    min-height:  180px;
    padding-bottom:  0;
    text-align:  left;
    background-color:  white;
    color:  green;
    border-bottom:  1px solid #000;
}
#dispatch .main-slide #nav a .adapt-img-wrapper {
    background-size:  cover;
}
#dispatch .main-slide #nav a img {
    min-height:  180px;
    width:  100%}
#dispatch .main-slide #nav a:last-child {
    border-bottom:  none;
}
#dispatch .main-slide #nav a .dispatch-link {
    position:  absolute;
    right:  0;
    top:  0;
    bottom:  0;
    width:  50%;
    min-width:  160px;
    padding:  20px;
    background:  rgba(0, 0, 0, 0.8);
}
#dispatch .main-slide #nav a .dispatch-link strong {
    font-size:  2.3077em;
    font-weight:  normal;
    margin:  4px 0 10px;
    text-shadow:  none;
}
#dispatch .main-slide #nav a .dispatch-link > h1, #dispatch .main-slide #nav a .dispatch-link > h2 {
    font-size:  1.0769em;
    display:  block;
    color:  #aaa;
}
#dispatch .main-slide #nav a .dispatch-link .link {
    display:  block;
    margin-top:  1em;
    font-weight:  bold;
    font-size:  1.2em;
    color:  #fff;
}
#dispatch .main-slide #nav a .dispatch-link .link::before {
    content:  ">\00a0"}
#languages .wrap-content {
    padding:  0;
    width:  100%;
    height:  100%}
#languages header {
    position:  fixed;
    top:  0;
    height:  64px;
    left:  0;
    right:  0;
    background:  #fff;
    color:  #009530;
    line-height:  64px;
    overflow:  hidden;
    text-overflow:  ellipsis;
    white-space:  nowrap;
    margin:  0;
    font-size:  1.8462em;
    padding:  0.5em;
    text-align:  center;
}
#languages header > img {
    height:  100%;
    width:  auto;
}
#languages h1 {
    height:  44px;
    left:  0;
    right:  0;
    background:  #009530;
    color:  #fff;
    overflow:  hidden;
    text-overflow:  ellipsis;
    white-space:  nowrap;
    margin:  0;
    font-size:  1.5385em;
    padding:  .1em .5em;
}
#languages .list-menu {
    display:  block;
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
}
#languages .list-menu > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .list-menu > li > a, #languages .list-menu > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .list-menu > li > a:hover, #languages .list-menu > li > span:hover {
    color:  #9fa0a4;
}
#languages .list-menu > li > a:after, #languages .list-menu > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .list-menu > li > a: after, #languages .list-menu > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .list-menu > li:before {
    content:  ""}
#languages .list-menu > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .list-menu > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .list-menu > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .list-menu > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .list-menu > li.selected > ul {
    left:  0;
}
#languages .level1 {
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    display:  block;
    position:  static;
    height:  calc(100% - 44px);
}
#languages .level1 > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .level1 > li > a, #languages .level1 > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .level1 > li > a:hover, #languages .level1 > li > span:hover {
    color:  #9fa0a4;
}
#languages .level1 > li > a:after, #languages .level1 > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level1 > li > a: after, #languages .level1 > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level1 > li:before {
    content:  ""}
#languages .level1 > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .level1 > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .level1 > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level1 > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level1 > li.selected > ul {
    left:  0;
}
#languages .level1 > li > a {
    text-transform:  uppercase;
}
#languages .level2 {
    height:  100%;
    max-height:  initial;
    left:  0;
    display:  block;
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    column-count:  1;
    column-width:  100%;
    -webkit-column-count:  1;
    -webkit-column-width:  100%;
    -moz-column-count:  1;
    -moz-column-width:  100%}
#languages .level2 > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .level2 > li > a, #languages .level2 > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .level2 > li > a:hover, #languages .level2 > li > span:hover {
    color:  #9fa0a4;
}
#languages .level2 > li > a:after, #languages .level2 > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level2 > li > a: after, #languages .level2 > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level2 > li:before {
    content:  ""}
#languages .level2 > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .level2 > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .level2 > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level2 > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level2 > li.selected > ul {
    left:  0;
}
#languages .level2 > li {
    border:  none;
}
#languages .level2 > li > a:after {
    display:  none;
}
#languages .level3 {
    display:  block;
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    background:  #fafafa;
}
#languages .level3 > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .level3 > li > a, #languages .level3 > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .level3 > li > a:hover, #languages .level3 > li > span:hover {
    color:  #9fa0a4;
}
#languages .level3 > li > a:after, #languages .level3 > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level3 > li > a: after, #languages .level3 > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level3 > li:before {
    content:  ""}
#languages .level3 > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .level3 > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .level3 > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .level3 > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .level3 > li.selected > ul {
    left:  0;
}
#languages .level3 abbr {
    font-size:  0;
    line-height:  1em;
}
#languages .level3 abbr:before {
    content:  attr(title);
    font-size:  18.72px;
}
#languages .level3 > li > a:after {
    display:  none;
}
#languages .country-selector {
    position:  fixed;
    top:  64px;
    width:  100%;
    height:  calc(100% - 64px);
    font-size:  1.2em;
}
#languages .country-selector > ul {
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    display:  block;
    position:  static;
    height:  calc(100% - 44px);
}
#languages .country-selector > ul > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .country-selector > ul > li > a, #languages .country-selector > ul > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .country-selector > ul > li > a:hover, #languages .country-selector > ul > li > span:hover {
    color:  #9fa0a4;
}
#languages .country-selector > ul > li > a:after, #languages .country-selector > ul > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li > a: after, #languages .country-selector > ul > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li:before {
    content:  ""}
#languages .country-selector > ul > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .country-selector > ul > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .country-selector > ul > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li.selected > ul {
    left:  0;
}
#languages .country-selector > ul > li > a {
    text-transform:  uppercase;
}
#languages .country-selector > ul > li > ul {
    height:  100%;
    max-height:  initial;
    left:  0;
    display:  block;
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    column-count:  1;
    column-width:  100%;
    -webkit-column-count:  1;
    -webkit-column-width:  100%;
    -moz-column-count:  1;
    -moz-column-width:  100%}
#languages .country-selector > ul > li > ul > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .country-selector > ul > li > ul > li > a, #languages .country-selector > ul > li > ul > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .country-selector > ul > li > ul > li > a:hover, #languages .country-selector > ul > li > ul > li > span:hover {
    color:  #9fa0a4;
}
#languages .country-selector > ul > li > ul > li > a:after, #languages .country-selector > ul > li > ul > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li > ul > li > a: after, #languages .country-selector > ul > li > ul > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li > ul > li:before {
    content:  ""}
#languages .country-selector > ul > li > ul > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .country-selector > ul > li > ul > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .country-selector > ul > li > ul > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li > ul > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li > ul > li.selected > ul {
    left:  0;
}
#languages .country-selector > ul > li > ul > li {
    border:  none;
}
#languages .country-selector > ul > li > ul > li > a:after {
    display:  none;
}
#languages .country-selector > ul > li > ul > li > ul {
    display:  block;
    position:  fixed;
    left:  -100%;
    top:  64px;
    width:  100%;
    min-height:  0;
    height:  calc(100% - 64px);
    margin:  0;
    padding:  0;
    overflow-y:  auto;
    border:  none;
    z-index:  1;
    background:  #fff;
    -webkit-transition:  left 100ms ease;
    -moz-transition:  left 100ms ease;
    -o-transition:  left 100ms ease;
    -ms-transition:  left 100ms ease;
    transition:  left 100ms ease;
    background:  #fafafa;
}
#languages .country-selector > ul > li > ul > li > ul > li {
    background:  transparent;
    border-bottom:  1px solid #d6d6d6;
    padding:  0;
    display:  block;
}
#languages .country-selector > ul > li > ul > li > ul > li > a, #languages .country-selector > ul > li > ul > li > ul > li > span {
    position:  relative;
    display:  block;
    padding:  0.6em;
    margin:  0;
    line-height:  1.2em;
    font-size:  1.2em;
    text-transform:  none;
    color:  #626469;
    cursor:  pointer;
}
#languages .country-selector > ul > li > ul > li > ul > li > a:hover, #languages .country-selector > ul > li > ul > li > ul > li > span:hover {
    color:  #9fa0a4;
}
#languages .country-selector > ul > li > ul > li > ul > li > a:after, #languages .country-selector > ul > li > ul > li > ul > li > span:after {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -212px -108px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    right:  1em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li > ul > li > ul > li > a: after, #languages .country-selector > ul > li > ul > li > ul > li > span:after {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li > ul > li > ul > li:before {
    content:  ""}
#languages .country-selector > ul > li > ul > li > ul > li.back {
    display:  block;
    background:  #e7e6e6;
}
#languages .country-selector > ul > li > ul > li > ul > li.back > a {
    padding-left:  1.5em;
    color:  #626469;
}
#languages .country-selector > ul > li > ul > li > ul > li.back > a:before {
    background-image:  url('img/common-sprite.png');
    background-repeat:  no-repeat;
    background-size:  264px 264px;
    width:  7px;
    height:  10px;
    background-position:  -172px -80px;
    content:  " ";
    display:  block;
    position:  absolute;
    top:  50%;
    left:  0.5em;
    margin-top:  -5px;
}
@media print,  screen,  (-webkit-min-device-pixel-ratio: 1.25),  (min-device-pixel-ratio: 1.25),  (min-resolution: 2ppx) {
    #languages .country-selector > ul > li > ul > li > ul > li.back > a: before {
    background-image:  url('img/common-sprite@2x.png');
    background-size:  264px 264px;
}
}#languages .country-selector > ul > li > ul > li > ul > li.selected > ul {
    left:  0;
}
#languages .country-selector > ul > li > ul > li > ul abbr {
    font-size:  0;
    line-height:  1em;
}
#languages .country-selector > ul > li > ul > li > ul abbr:before {
    content:  attr(title);
    font-size:  18.72px;
}
#languages .country-selector > ul > li > ul > li > ul > li > a:after {
    display:  none;
}
#sitemap .editorial-content {
    padding-top:  25px;
}
#sitemap .editorial-content > ul {
    width:  100%}
.slider {
    background:  white;
    color:  #333;
}
.slider .slides > li > div {
    padding-top:  0;
    z-index:  1;
}
.slider .slides > li > div .layer-normal {
    position: static;
    height: 250px;
    padding-top: 60px;
}
.slider .slides > li > div .layer-normal > img, .slider .slides > li > div .layer-normal > .background-container {
    position:  relative;
    top:  0;
}
.slider .slides > li > div .layer-normal .fade-gradient, .slider .slides > li > div .layer-normal .fade-gradient2 {
    display:  none;
}
.slider .slides > li > div .content-slide {
    width:  100%;
    position:  relative;
    display:  block;
    padding:  0;
}
.slider .slides > li > div .content-slide:before {
    display:  none;
}
.slider .slides > li > div .content-slide .tagline {
    display:  block;
    width:  100%;
    padding:  0;
    text-align:  center;
    background:  transparent;
    color:  #3DCD58;
}
.slider .slides > li > div .content-slide .tagline > h1, .slider .slides > li > div .content-slide .tagline > h2, .slider .slides > li > div .content-slide .tagline > span {
    padding:  30px 10px;
    font-size:  inherit;
    line-height:  1em;
    color:  inherit;
    font-weight:  inherit;
    font-size:  1.8em;
}
.slider .slides > li > div .content-slide .tagline .button-back {
    margin:  0;
    width:  100%;
    padding:  1em 0;
}
.slider .slides > li > div .content-slide .tagline .button-back:before {
    width:  7px;
    height:  10px;
    background-position:  -212px -88px;
}
.slider .slides > li > div .content-slide .life-is-on {
    position:  absolute;
    top:  15%;
    text-align:  center;
    left:  50%;
    margin-left:  -30%}
.slider .slides > li > div .content-slide .life-is-on + .tagline {
    display:  block;
}
.slider .pagination {
    position:  static;
}
#support-bar {
    position:  static;
    width:  100%;
    margin:  0;
    padding:  20px 0;
    background:  white;
}
#support-bar-toggle:checked + #support-bar {
    margin:  0;
}
#support-bar label {
    display:  none;
}
#support-bar-icons ul {
    width:  100%}
.partner-locator {
    width:  auto;
    margin:  10px;
}
.partner-locator .map-heading .search-criteria {
    overflow:  scroll;
}
.partner-locator .map-heading .search-criteria ul, .partner-locator .map-heading .search-criteria ul.normal-fields, .partner-locator .map-heading .search-criteria ul.advanced-fields {
    display:  block;
}
.partner-locator .map-heading .search-criteria ul.normal-fields li{
    display:  block;
    margin:  10px 0;
    padding:  0;
    clear:  both;
}

.partner-locator .map-heading .search-criteria ul.advanced-fields li {
    margin:  10px 0;
    padding:  0;
    clear:  both;
}


.partner-locator .map-heading .search-criteria ul li:nth-child(1), .partner-locator .map-heading .search-criteria ul.normal-fields li:nth-child(1),
.partner-locator .map-heading .search-criteria ul.advanced-fields li:nth-child(1), .partner-locator .map-heading .search-criteria ul li:nth-child(2),
.partner-locator .map-heading .search-criteria ul.normal-fields li:nth-child(2), .partner-locator .map-heading .search-criteria ul.advanced-fields li:nth-child(2),
.partner-locator .map-heading .search-criteria ul li:nth-child(3), .partner-locator .map-heading .search-criteria ul.normal-fields li:nth-child(3),
.partner-locator .map-heading .search-criteria ul.advanced-fields li:nth-child(3), .partner-locator .map-heading .search-criteria ul li:nth-child(4),
.partner-locator .map-heading .search-criteria ul.normal-fields li:nth-child(4), .partner-locator .map-heading .search-criteria ul.advanced-fields li:nth-child(4) {
    width:  100%}

.partner-locator .map-heading.advanced-search-deployed .search-criteria > ul.advanced-fields li{
    width:  100% !important; padding-right: 0 !important;
}

.partner-locator .map-heading .search-criteria ul.advanced-fields {
    display:  none;
}
.partner-locator .map-heading .search-criteria .links-container{left:inherit;}
.partner-locator .map-heading .search-criteria .print-link {
    display:  none;
}
.partner-locator .map-heading .search-criteria .button-container {
    display:  block;
}
.partner-locator .map-heading .search-criteria .button-container .update-button, .partner-locator .map-heading .search-criteria .button-container .cancel-button {
    display:  block;
    text-align:  center;
    width:  125px;
    margin:  10px auto;
}
.partner-locator .map-main-section {
    height:  auto;
    display:  block;
}
#map #page .partner-locator .map-main-section .map-side-panel {
    display:  block;
    position:  relative;
    height:  auto;
    margin-left:  0;
    width:  100%;
    background:  white;
}
.partner-locator .map-main-section .map-side-panel .filter-by {
    background:  #3dcd58;
    padding:  15px;
    text-align:  left;
    font-size:  1.2em;
}
.partner-locator .map-main-section .map-side-panel .filter-by label {
    color:  white;
}
.partner-locator .map-main-section .map-side-panel .filter-by .partner-count {
    display:  none;
}
.partner-locator .map-main-section .map-side-panel .filter-by .modify-link-mobile {
    display:  inline-block;
    float:  right;
    line-height:  30px;
    color:  white;
    text-decoration:  underline;
}
.partner-locator .map-main-section .map-side-panel .result-list .more-info {
    display:  none;
    clear: none;
}
.result-list ul li .phone-call{
    display: block;
}
.partner-locator .map-main-section .map-side-panel .result-list ul li .info .pphone{
    display: none;
}
.partner-locator .map-main-section .map-side-panel .pagination {
    height:  60px;
    padding:  15px;
    line-height:  30px;
    font-size:  1.2em;
}
.partner-locator .map-main-section .map-view {
    display:  block;
    height:  auto;
    width:  100% !important;
    position:  static;
}
.partner-locator .map-main-section .map-view .map-canvas {
    display:  none;
}
.partner-locator .map-main-section .map-view .modalBG {
    padding:  0;
    position:  static;
}
.partner-locator .map-main-section .map-view .modal-window {
    height:  200px !important;
    -webkit-box-shadow:  'none !important';
    box-shadow:  'none !important';
    border:  1px solid #dcdcdc;
}
.partner-locator .map-heading {
    display:  none !important;
}
.partner-locator .map-view {
    display:  none !important;
}
.partner-locator .map-side-panel {
    display:  none !important;
}
.partner-locator .infowindow-mobile {
    display:  none !important;
}
.partner-locator.criteria-stage .map-heading {
    display:  block !important;
}
.partner-locator.error-stage .map-view {
    display:  block !important;
}
.partner-locator.list-stage .map-side-panel {
    display:  block !important;
}
.partner-locator.item-stage .infowindow-mobile {
    display:  block !important;
}
.marketo-form .mktoFormRow {
    display:  block;
}
.marketo-form .mktoFieldDescriptor.mktoFormCol {
    width:  100%;
    display:  block;
}

#countryList{width:100%; float:none;}

#stateList{width:100%; float: none; margin-left: 0;}

#countryList li, #stateList li{display: block;}


.result-list ul li .more-info{
    padding-left: 5%;
}

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.popup .popuptext {
    visibility: hidden;
    width: 200px;
    background-color: #fff;
    color: #333333;
    text-align: center;
    border-radius: 6px;
    position: fixed;
    z-index: 5;
    top: 300px;
}
.popup .popuptext * {
    text-align: center !important;
}

.popup .popuptext div{
    height: 30px;
    padding-top:5px;
    width: 50%;
    border-top: 1px solid #969595;
    color: #0099FF;
}
.popup .popuptext div:first-of-type{
    float: left;
    font-weight: 700;
}
.popup .popuptext div:nth-of-type(2){
    float: right;
    border-left: 1px solid #969595;
    font-weight: normal;
}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}